1

I have a client running an older version of Magento Enterprise (Professional 1.10.0.1) and they need the SUPEE-1533 patch and it's pair SUPEE-5390. The patch is titled Magento Enterprise Edition 1.10.1.x: PATCH_SUPEE-5390_EE_1.10.1.0_v1.sh but for whatever reason is not available for public download and the client no longer has access to their enterprise magento login. I've reached out to Magento but not response yet. Chances are there is a file out there someone, possibly even a direct link.

  • You cannot get that file without login. However anyone having enterprise login access can download and may give it it you. But not sure if this is breaching magento's policy. – Adarsh Khatri Apr 30 '15 at 2:15
1

I spoke with a Magento rep today and they indicated the Community patch for Magento 1.4.0 through 1.5.0.1 would work with Professional 1.10.0.1. I applied it today to the site in question and it appear to work as expected.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.